Bug 195780 - system-config-display doesn't detect LCD native resolution
system-config-display doesn't detect LCD native resolution
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-17 14:32 EDT by Chris Adams
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-20 17:41:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chris Adams 2006-06-17 14:32:58 EDT
I have a Thinkpad Z60m with a 1280x800 LCD display.  system-config-display
(during firstboot) defaults to an 800x600 setting (rawhide 2006-06-16).  I had
to check the X log to see the actual resolution was 1280x800 (I couldn't remember).

X obviously properly detects this; somehow, system-config-display needs to as
well and then default to the native LCD resolution.
Comment 1 Adam Jackson 2006-09-20 17:41:38 EDT
This should be fixed as of s-c-d 1.0.45-1 and later.  Please reopen if this bug
recurs for you.

Note You need to log in before you can comment on or make changes to this bug.